Bug 146445 - Kernel Errors Present
Summary: Kernel Errors Present
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-28 10:55 UTC by Kiran Rao
Modified: 2015-01-04 22:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 04:23:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kiran Rao 2005-01-28 10:55:50 UTC
Description of problem:

root on my FC3x86_64 (running on an AMD64) keeps getting the following
error in a LogWatch email:

WARNING: Kernel Errors Present
powernow-k8: BIOS error: numpst must be ...: 3 Time(s)
vesafb: probe of vesafb0 failed with error -6...: 3 Time(s)

Version-Release number of selected component (if applicable):

Kernel Version 2.6.9-1.667 

How reproducible:

Every LogWatch email has the above error.

Steps to Reproduce:
1. Login as root
2. Read mail
3. LogWatch mails contain the above error
  
Actual results:


Expected results:


Additional info:

I don't see any disastrous effects of the above, but just want to make
sure it's not a tsunami in the hiding:-)

Comment 1 Dave Jones 2005-01-28 15:10:17 UTC
this should be fixed in a subsequent errata kernel.


Comment 2 Kiran Rao 2005-01-28 16:01:36 UTC
But what' the effect of the 2 Warnings? How does it affect operation?

Comment 3 Warren Togami 2005-01-29 02:25:39 UTC
You need to ask upstream kernel.org this question.  Meanwhile please
test the latest FC3 update kernel.


Comment 4 Dave Jones 2005-01-29 03:06:38 UTC
the powernow error means you won't get variable cpu speed scaling
working.  The vesafb error means you won't get a hi resolution
framebuffer console.



Note You need to log in before you can comment on or make changes to this bug.